* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
body{
   padding: 0;
   margin: 0;
   background-color: #F4F4F1;
}
#container{
   width: 980px;
   height: auto;
   margin-top: 0px;
   margin-left: -460px;
   top: 0%;
   left: 50%;
   position: absolute;
}
#linie-oben {
    position: absolute;
    top: 0px;
    width: 980px;
    left: 0px;
    height: 5px;
    background:-webkit-gradient(linear, 0% 100%, 0% 20%, from(#C0C0C0), to(#000000))
}

#logo {
    position: absolute;
    top: 30px;
    left: 320px;
    z-index: 100;
    width: 80px;
    height: 120px;
 
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 1s;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 1s;
    -o-transition-property: background-color, color;
    -o-transition-duration: 1s;
    -ms-transition-property: background-color, color;
    -ms-transition-duration: 1s;
    transition-property: background-color, color;
    transition-duration: 1s;
}
/*
#logo:hover  {
    -webkit-animation: rotate 2s forwards;
    animation: rotate 2s forwards;
}
@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotateY(360deg);
    }
}
@keyframes rotate {
    100% {
        transform: rotateY(360deg);
    }
}
*/

#adres-box {
    position: absolute;
    top: 30px;
    left: 10px;
}
#adres-box h1 {
    font-size: 17px;
    color: black;
    font-weight: bolder;
    font-family: sans-serif;

}
#adres-box2 {
    position: absolute;
    top: 50px;
    left: 750px;
}
#adres-box2 p {
    font-size: 16px;
    color: #808080;
    font-weight: bolder;
    font-family: sans-serif;
}
#navi-oben2 {
    position: absolute;
    top:60px;
    right: 60px;
    height: 30px;
    width: 800px;
    z-index: 99;
}
#navi-oben2 ul {
    text-align: right;
    margin-right: 0px;
    padding-right: 0px;
}
#navi-oben2 ul li {
    display: inline-block;
}
#navi-oben2 ul li:hover {
    opacity:0.5;
}
#navi-oben2 ul li img {
margin-right: 0px;
}

#navi-oben2 ul li h5, #navi-oben2 ul li p {
display: inline;
color: #000000;
}

#navi-oben2 ul li p {
font-size: 23px;
font-weight: bold;
}

#footer-siparis {
    margin-bottom: 5px;
}
#footer-siparis p {
    font-family: Arial;
    font-size: 12px;
    color: #808080;
}
#footer-siparis:hover p {
    color: black;
}
#banner {
    position: absolute;
    top: 152px;
    left: 0px;
    z-index: 0;
}



#uberschrift {
    position: absolute;
    top:30px;
    right: 50px;
}
#uberschrift h1 {
    font-family: Arial;
    font-weight: bold;
    font-size: 30px;
    color: #515151;
}
#insan-bild {
    position: absolute;
    top: 189px;
    left: 0px;
    margin: 0;
    padding:0;
}
#untergrund-inhalt {
    position: absolute;
    top: 300px;
    left: 0px;
    width: 100%;
    height: 1210px;
    background-color: #CDCDCD;
    border-top : solid 3px #808080;
    border-bottom : solid 3px #808080;
    overflow: hidden;
    z-index: 1;
background-image: url(../images/wallpaper2.png);

}
#box-links {
    position: absolute;
    top: 10px;
    left: 25px;
    padding-bottom: 20px;
    border-bottom:solid 1px #FFFFFF;    

}
#box-links p {
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: black;
}
#box-rechts {
    position: absolute;
    top: 65px;
    left: 570px;
    padding-bottom: 20px;
    border-bottom:solid 1px #FFFFFF;
}
#box-rechts p {
    font-family: Arial;
    font-size: 21px;
    font-weight: bold;
    color: #808080;
    text-decoration: underline;
}
#box-links2 {
    position: absolute;
    top: 340px;
    left: 15px;
    width: 1200px;
    background-color: blue;

}
#box-rechts2 {
    position: absolute;
    top: 400px;
    left: 491px;
    width: 900px;
    background-color: blue;

}

.kopfzeile {
    position: absolute;
    top: 10px;
    left: 0px;
    width: 100%;
}
.textkopfzeile {
    color: white;
text-align: center;
height: 50px;
line-height: 50px;
}
.textkopfzeile2 {
padding-top: 5px;
    color: white;
text-align: center;
height: 45px;

}
.textkopfzeile3 {
    color: white;
text-align: center;
height: 25px;
line-height: 25px;

}

.pos1 {
    position: absolute;
    top: 5px;
    left: 0px;
    width: 40px;
    background-color: #808080;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}
.pos2 {
    position: absolute;
    top: 5px;
    left: 42px;
    width: 324px;
    background-color: #808080;    
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}
.pos3 {
    position: absolute;
    top: 5px;
    left: 367px;
    width: 150px;
    background-color:#808080; 
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}
.pos4 {
    position: absolute;
    top: 5px;
    left: 518px;
    width: 150px;
    background-color: #808080; 
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}
.pos5 {
    position: absolute;
    top: 5px;
    left: 669px;
    width:150px;
    background-color: #808080; 
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}
.pos6 {
    position: absolute;
    top: 5px;
    left: 820px;
    width: 120px;
    background-color: #808080;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
}

.tabelle {
    position: absolute;
    top: 66px;
    left: 0px;
    width: 1200px;
}
.tabelle ul {
float: left;
width: 100%;
padding: 0px;
list-style: none;
}
.tabelle ul li {
float: left;
margin: 0px ;
padding: 0px;
}
.tabelle ul li input {
margin: 0px !important;
padding: 0px !important;
}
.tabelle ul li p {
margin: 0px;
padding: 0px;
}
.tabelle-pos1 {
    text-align: center;
    border: solid 1px black;
    width:40px;
    height: 30px;
    line-height: 30px;
    background-color: white;
}

.felder {
   line-height: 30px;
   color: red;
   font-size: 18px;
   padding-left: 5px;
}
.felder:focus {
    background-color: #FFFF00;
    color: #FF0000;
}
.felder-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 87px;
}
.felder-kopf-malzeme-1-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 55px;
}
.felder-kopf-malzeme-2-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 268px;
}
.felder-kopf-malzeme-3-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 139px;
}
.felder-malzeme-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 321px;
}
.felder-olcu-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 148px;
}
.felder-ebat-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 148px;
}
.felder-yuzey-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 148px;
}
.felder-miktar-tabelle {
   line-height: 28px;
   color: red;
   font-size: 18px;
   padding: 0px;
   margin: 7px 0px 0px -3px;
   text-align: center;
   width: 119px;
}
.felder-tabelle:focus, .felder-malzeme-tabelle:focus, .felder-olcu-tabelle:focus, .felder-ebat-tabelle:focus, .felder-yuzey-tabelle:focus, .felder-miktar-tabelle:focus, .felder-kanal-tabelle:focus,.felder-kopf-malzeme-1-tabelle:focus,.felder-kopf-malzeme-2-tabelle:focus,
.felder-kopf-malzeme-3-tabelle:focus  {
    background-color: #FFFF00;
    color: #FF0000;
}

.text {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
    color: black;
    margin-top: 7px;
}
.aussehen {
margin-top: 2px;
    width: 100px;
    height: 40px;
    font-size: 23px;
}
.aussehen:hover {
background-color: #808080;
}


#gonder {
position: absolute;
right: 50px;
bottom: 30px;
z-index: 2;
}
#print:hover {
    opacity:0.5;
}

#print {
position: absolute;
left: 10px;
bottom: 20px;
z-index: 2;
}
#print:hover {
    opacity:0.5;
}